# X_REMOVE

NAME
SYNOPSIS
DESCRIPTION
SEE ALSO
REFERENCES

## NAME

x_remove − Remove COEs for Selected Cruises from the Data Base

## SYNOPSIS

x_remove removefile [ −X xbase ] [ −L legbase ] [ −V ]

## DESCRIPTION

x_remove will read a list of ’bad’ cruises, read the XSYSTEM data base files, and write out new XSYSTEM files that do not include any COEs generated by the bad cruises. This is useful if certain cruises turn out to have systematic errors (e.g., the topography values were inadvertently given as fathoms instead of meters), and we would like to re-run x_over/x_update after the systematic errors have been rectified. The new file names will consist of the old file names with the suffix _new appended.

| −X |  | Indicates alternate xbase file [Default is xx_base.b].
| −L |  | Indicates alternate legbase file [Default is xx_legs.b].
| −V |  | Selects verbose mode, which will send progress reports to stderr [Default runs "silently"].

## SEE ALSO

GMT(1), x_system(1)

## REFERENCES

Wessel, P. XOVER: A Cross-over Error Detector for Track Data, Computers & Geosciences, 15, 333-346.